Subject: Trainer Candidate - Sandeep Nagar
From: Sandeep Nagar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 03:23:16 -0500

| | Tech Support Test

Name | Sandeep Nagar
E-mail | [email-masked]
Phone Number | (91) 9981728887
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Trainer | | 33k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30
Please briefly describe your work experience specifically in Quality? | I have 6 months experience as a team coach in the Operation and 4-5 years of experience in BPO sector.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As currently I'm handling team of 20 associates and some time I face challenges to handle team members. In my team one of the associate who performed very well and have quality above 99% also, he is very helpful for other associates too. Whenever, I have quality below the line, I gathered my tea
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When, we fullfill the customer expectations and he or she feels happy it's called good customer service and when, we give our 100% to fulfill their request and it's  above the expectations, it's called great customer service.
What according to you makes you a good candidate for this position? | I already have team handling experience of 6 months as a team coach and it is related to this great opportunity. I will give my best to complete my job and responsibilities.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |